Page 1

Your Wentworth Valley Community Newspaper June 2011

Local runners strike gold

Maltby Manor Assessment

page 9

Triathlon

National film project is unravelled in Maltby

page 3 One of Europe’s most exciting art and film projects arrives in Maltby this month. Winner of the Deutsche Bank Award for Art at the Royal College of Art 2010, Unravel is an epic project that will create a hand painted film that correlates in length with the 874 miles between John O’Groats and Land’s End taking each metre between these two edges of mainland Britain as a ratio to equal one frame of 16mm film. In collaboration with over thirty film festivals, educational institutions and community spaces across England, Scotland and Wales the film makers are operating a touring workshop that aims to amass an epic sixteen hour film that will be created and manipulated by hand, by a diverse demographic of the people of Britain. The local event is being run by Maltby Town Council, at the Edward Dunn Memorial Hall, Tickhill Rd, on Sunday 19th June between 12 noon and 5pm. Formed by Maria Anastassiou and Chris Paul Daniels whilst studying at the Royal College of Art, Unravel is also comprised of OKO Lab of Leeds (Mark Pickles and Jo Byrne) and, Manchester based, Kelvin Brown. “The workshop is free of charge and open to all, we involve as many members of local communities as possible - from young children and families to experienced film veterans,” says Maltby-born Chris.

Page 7 “Unravel aims to turn the viewer into the maker of the work in a literal ‘hands-on’ way. We hope that these events will be as entertaining, informative and inspiring introduction to film making, providing an informal setting for people to interact with each other and our hosting venues a unique event in their programmes.” Chris has a strong connection with Maltby, his grandfather having attended the Crags School and his grandmother having worked at the Luncheon Club at the Edward Dunn. “This is a nationwide project, but when I saw the Maltby exhibition I realised all I had to do was ask to include my home town in the workshop programme,” he told the maltby. news. “Basically Chris approached me during the exhibition in March and asked if he could run a film workshop to combine Maltby in the project. the workshop will involve Maltby children invited via Schools to produce a hand painted film. The voices from the film Maltby Town Council made will be used also. It is a great opportunity for Maltby to be part of this project.  The film makers are hoping this will be the longest hand painted film ever made, so hopefully it will be a record breaker too,”said Cllr Jenny Andrews who organised the Maltby exhibition. http://unravelfilm.blogspot.com


2 www.maltbynews.co.uk

June 2011

Events Calendar Midnight Walk 2011

Toddler Time

Start at Parkgate Shopping Centre, 5 or 10 mile hike for Rotherham Hospice, 22:00 Concert & Registration, £10.00 Adults, £7.50 Children, For info: 01709 308917

Wickersley Library, 10:00-11:00 (every Mon incl. school holidays) Fun & games for 2-5yr olds No need to book just come along

Maltby History Society

Wickersley Operatics Society

Big Screen Archive Film and Photo Evening, The Wesley Centre, Maltby, Call for tickets: 01709 812035

Active Always Gentle Exercise

Wickersley Community Centre Tues 18:30 - 21:30 Thurs 19:30-21:30 Open to all over 16yrs

Wickersley Community Centre, 14:00-15:00, Every Friday from 14th Jan, £2 per session, Call: 01709 822443

Edward Dunn Dance & Social Club

LIVE MUSIC AT THE THREE TUNS

Silver Dollar Line Dance Club

Free Cycle Maintenance Classes

Maltby Crags Women’s Group

Edward Dunn Memorial Hall 14:00-16:30. Every Friday, Tea Dance £1.50 including refreshments

Last Saturday of every month, 20:00 Call John: 01709 813530

Tues nights improvers - advanced, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766 088221

Every Tuesday, Maltby Lynx Youth & Community Centre, 16:00 - 20:00

Crags School Community Room 9:00 - 11:00. Every Wednesday Term Time. Speakers, Crafts etc. For info: 07817 405255

Silver Dollar Line Dance Club

Kenny Lynne

Summer Fair

Race for Life

Top 2 piece playing at Maltby Catholic Club, Charity Fund raiser for St.Bernards Lesotho Trip, 19:30, Tickets £3

Rotherham Hospice, Broom Road, 11:00 - 14:00, FREE entry, BBQ, Family Fun & Games,

Herringthorpe Stadium, 11:00, Sponsored 5km race.For full details and how to enter call: 0871 641 1111 or visit: www.raceforlife.org

june Wickersley Writers Workshop Wickersley Community Centre Every other Tues, 13:00 - 15:00 Tel Margaret: 01709 543991 Tea, coffee & biscuits

21

24

july

Maltby Town Council Surgery Edward Dunn Memorial Hall Every Friday 14:00-15:30 Everyone welcome

17

22

25

Monday nights beginners, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766088221

4

18

23

28

8

20

St Marys Parish Room, Morell St 9:00-11:00. Tuesdays (Term time only) Everyone Welcome Tel Pauline: 07817 405255

21

Boo Hewerdine

24

28

Come and raise money for The Rotherham Hospice

Supertots Carer & Toddler Group

9

The Rock at Maltby, The Wesley Centre, Tickets £10, Conc. £8 Box office: 01709 585977

24

29

17

Advertise your local small business here for just

£35.00 Call: 01709 819566


www.maltbynews.co.uk 3

June 2011

Community News

Over 750 youngsters from South Yorkshire tried their hand at triathlon when they took part in an event at Maltby Leisure Centre last month. The Tata Kids of Steel Triathlon event gave hundreds of children the chance to cycle, run and swim over 1,400 metres at the introductory event. A Tata Steel survey revealed children are nearly twice as likely to own a games console as a bike. The aim is to give youngsters a chance to experience one of the UK’s fastest growing sports in a safe and fun environment. Mick Hood, HR manager for South Yorkshire-based Tata Steel Speciality, said: “We are thrilled this national event is coming to Yorkshire. “Our aim is to get children excited about sport and to encourage participation in triathlon at a grass roots level.”


4 www.maltbynews.co.uk

June 2011

Community News

Oxley & Coward teams up with St John Ambulance Oxley & Coward Solicitors LLP of Rotherham, South Yorkshire have started the summer in a positive mood after successfully tendering for a prestigious new contract for the provision of Commercial Property Legal Services with the nation’s most respected first aid organisation, St John Ambulance. Oxley & Coward Solicitors LLP is one of six successful law firms appointed nationally by the organisation and it is to now represent St John Ambulance in relation to all its property transactions involving both its existing properties and the acquisition of any new properties across the north of England (including the counties of Durham, Northumbria, Humberside, North Yorkshire, South and West Yorkshire, Teesside, Cheshire, Cumbria, Greater Manchester, Lancashire and Merseyside). St John Ambulance has a mixed portfolio of over 100 properties in these counties. Their buildings are used to train members of the public and volunteers in first aid so they can be the difference between life and death David Heelas, Head of Property at St John Ambulance, said: “We were impressed by Oxley & Coward’s highly professional yet personal approach throughout the tender process. We know that we are dealing with a firm which

understands our needs and which has the capabilities and expertise to deliver in this part of the country.” Whilst based in South Yorkshire and with a strong foundation of clients in and around the region Oxley & Coward Solicitors LLP also has a broad and diverse national client base and it is familiar and

comfortable with operating not only in the local market but also in the national market. Recent examples of this are representing a Paris-based company in its merger acquisition of a UK engineering company and representing a North Wales based property development company in relation to its Wales based residential development site

acquisitions and site set ups. “The recent merger acquisition and our representation of the North Wales property development company are excellent examples of this firm operating at a national and even international level,” said Oxley & Coward Solicitors LLP Partner and Head of Property, Anthony Ogley. “We have the expertise

to represent all clients whether local or national and our regional cost base makes us a highly competitive option for a broad spectrum of clients.” “Whether it be Commercial Property, Company Commercial, or other legal work that needs handling on a local or national basis, prospective clients might find our approach very refreshing, and the bills even more so.” For further information on Oxley & Coward Solicitors LLP, please call 01709 510999 or visit its website at www.oxcow.co.uk

About St John Ambulance

Oxley & Coward Solicitors LLP’s Anthony Ogley (2nd left) and Sue Richmond-Sterry (right), with Philip Gee (left) and Larry Sherratt (2nd right) of St John Ambulance.

INDUSTRIAL

DEAFNESS ARE YOU ENTITLED TO COMPENSATION ? E E R F ARING HE ST TE

See Deafness Research UK’s Innovative Bionic Ear Show

and receive a FREE hearing test at The Carlton Park Hotel, Rotherham on FRIDAY 15 JULY

St John Ambulance (SJA) teaches people first aid – about 800,000 last year alone – so that they can be the difference between a life lost and a life saved. Thousands of the people trained by SJA go on to offer their skills and time to be the difference right in the heart of their community, as St John Ambulance volunteers – providing first aid at public events, being Community First Responders who attend emergency calls and provide care until the ambulance arrives, or backing up local ambulance services during local major emergencies. SJA also has special first aid programmes for schools and activities for young people.

Call Oxley & Coward free on

0800 373612 In appropriate cases we can also offer NO WIN NO FEE

in association with


www.maltbynews.co.uk 5

June 2011

Community News

Public consultation on the future of Rotherham gets the green light Exciting new plans geared to attracting jobs, investment and growth for the future of Rotherham will be unveiled to the public next month. Members of Rotherham Borough Council’s Cabinet gave the green light last month to the next phase of widespread public consultation on the Local Development Framework – the authority’s overall vision for the future development of the Borough for the next 15 years. During July, August and September, the public are to be asked their views on the details of the proposals at numerous drop-in sessions, workshops, seminars and via the website. The proposals will be outlined in two documents – the ‘Draft Core Strategy’ and a second document that outlines the suggested sites and best options for development, whether it be for housing, employment, retail provision or conservation. The last consultation on the LDF – Local Development Framework – took place in 2009 and as a result of both the feedback from that and changes in Government policy the authority has significantly reduced its housing target, the employment land requirement and the amount of Green Belt land to be released. The housing target has been reduced by 27 per cent to 850 new homes per year – a total of 12,750 homes to be built over the period of the 15 year plan from 2012 to 2027 to meet the housing shortage. The employment land target has been reduced by 30 per cent with around 230 hectares being proposed for new economic development and a further five hectares for new office floorspace. Meanwhile the Green Belt land to be released has been reduced by 60 per cent to a maximum of

440 hectares with the authority maintaining a ‘brownfield first’ approach and the phased release of Green Belt towards the end of the 15 year period. During the public consultation local people will be able to give their views and preferences on both the overall proposals and which sites in their local areas should be developed. The so-called Sites and Policies document will also propose new designations, such as 11 new Conservation Areas protecting locally-important areas. Coun. Roger Stone, the Leader of Rotherham Borough Council, urged people to have their say again. “We have already reacted to the first consultation and made considerable adjustments and we want the public to make their views known again when the consultation starts next month,” he said. “This is about local people, their families, their aspirations for the future and what they want to see where. Having a framework is a statutory requirement and if we do not develop our own local plan all decisions could be taken away from us by central Government.   We now have our local targets rather than regional ones to provide land for much-needed new homes and sustainable communities as well as the needs of the modern economy. We have to look to the future and we have to seize the opportunity to decide what goes where in our local communities.” Actual details of the consultation will be announced at the end of the month but the public is reminded that the latest round of consultation will not be the end of the matter.   The actual Core Strategy is not likely to be adopted by the council until December 2012 and only after it has been submitted for independent examination by the Government.

Mark brings new skills to The Modern Barber Mark Todd, 23, has recently joined THE MODERN BARBER salon on High Street Maltby. Mark is an experienced and Level Three qualified Barber. His skills also include techniques such as Hair Tattooing and Wet Shaving. Both Mark and Julia Davies provide an excellent service. The salon is now offering Men’s Highlighting and priced at only £15.00 it’s a snip!   The salon is open six days a week.

MARK Mon.   Tues.  Thurs. JULIA    Wed.     Fri.    Sat.

TELEPHONE 01709 378909 Parkgate Mobility Centre Effingham Street Rotherham Our showrooms boasts thousands of small items designed to make everyday living that much easier telephone for free colour catalogue

• • • • • • • • • • • • • • •

Scooters Stairlifts Specialised Powerchairs SALES, SEVICE & REPAIR Rise and Recline Chairs High Seat Chairs Profiling Beds Bathlifts & Bathroom Equipment Walking Aids Wheelchairs Kitchen Equipment Waterproof Clothing Toileting Aids Incontinence products Pressure Care Nebuliser’s

  


6 www.maltbynews.co.uk

June 2011

Community News

Let DC Interiors guide you gently through the process If you’re planning a refurbishment, look no further than DC Interiors - a small, family-run business with 25 year’s experience in the industry. Since forming in 1986, DC Interiors - which showrooms in Maltby and Edenthorpe - has garnered a strong reputation and loyal customer base, primarily through word of  mouth. The many thank-you cards on display in their showrooms are testament to the hundreds of satisfied customers they have helped over the years.   The company’s two owners, David Silkstone and Bill Powney, have been in the industry almost all their working lives and the majority of the staff have been with the firm since the beginning, making them a company you can trust.   Unlike many other companies, DC Interiors manufacture their materials themselves at their Maltby factory, not only does this give you the freedom to design your room,it also ensures your new kitchen or bedroom is of exceptional quality.

All plumbing,gas,and electrical work is completed as   part of the fitting, and most projects  are completed in two to three days. The staff at DC Interiors pride themselves on their personal, friendly customer service, with no hard-selling or pressure. We spend a lot of our lives in our homes, especially the kitchen and bedroom - which today are far more than just ‘utility rooms’ - so it’s important that they reflect our lifestyles. Each kitchen and bedroom should be practical, safe, and designed in a way that fully utilises the space available. They must also look attractive and fit with the overall style of your home, complement your way of life and make your time there a pleasant experience.  With over 400 styles of kitchens and bedrooms in a wide of colours, DC Interiors is certain to provide your perfect design. Whether your taste is classic or

contemporary, the friendly staff are on hand to help you choose. If you favour a traditonal, rustic look for your home, DC Interiors offers a stunning range of farmhouse and wooden kitchen doors, for a more striking contemporary look, ask about their high-gloss, vinyl,or laminate selections. A DC Interiors spokesperson said “People often find it difficult to know where to begin when selecting a new kitchen or bedroom, but DC Interiors will guide you gently through the whole process from the first measurements to the final installation. “You will initially be offered a free, no-obligation design service, where an experienced designer comes to measure your room and discuss ideas with you. “The information will then be used to draw up design that meets your exact specifications. Special requests or awkward room shapes are no problem - DC Interiors offers

a   bespoke service that makes every kitchen or bedroom unique to your home. “When the design has been drawn up, you will be invited to

the warm, pleasant showroom to discuss it informally over a cup of coffee.”  Give them a call today and turn your dream room into reality.


www.maltbynews.co.uk 7

June 2011

Community News Celebration Day a Runaway Success

Kevin Barron MP with (from left to right) Rebekah Hunt (Chair of school tudent council), Danielle Hosier (Vice chair), Liz Buxton (LA Representative), Paul Martin, David Horrigan.

Maltby Manor Primary achieves increased assessment from Ofsted

Kaye Hulley was the delighted winner of last month’s competition for a pair of badges for Irish Night at Pontefract Racecourse. For this month’s competition see back page.

Maltby Manor Primary School are celebrating an improved Ofsted report which describes the school as “Good” in all categories. Head Teacher Amanda Richards said “We are really pleased that all our hard work and commitment has been recognised. We are very proud of our children and our school and we know parents will be too.” The report showed a marked improvement on the last inspection in 2008 when the school was described has a “satisfactory”. The full report will appear on the official Ofsted website on June 14th.

Maltby Redwood Junior and Infant School held an extremely successful ‘Celebration Day’ last month. The event, which involved pupils, staff, parents and governors, was a celebration of the progress the school has made since being placed in the category of Special Measures by Ofsted in January 2010. Head Teacher David Horrigan said “We know we still have a lot of work to do before we can say that every Redwood child is achieving at the level of which they are capable and the school is able to come out of Special Measures. However, I know that every member of our school community is totally committed to ensuring that we reach this goal as quickly as possible. Just walking round the school today shows the progress we have made – it is a really vibrant place to learn now - and the comments from parents whose children attend our school have been incredibly positive. We now feel that we

could offer any child a really good quality learning experience.” The day involved a visit by Kevin Barron MP, who planted a symbolic Redwood Tree in the school grounds, and a very successful sponsored walk for parents and pupils which raised money to improve the school’s ICT facilities. The event concluded with an open evening which was open to the whole community. Chair of Governors, Paul Martin said “The celebration day allowed parents and members of the local community to see the changes that have already taken place at Redwood and to learn of the exciting plans for the future. The school will have facilities that will be available to the wider community and which will enable the school to develop the services that it provides within the area.” KH


8 www.maltbynews.co.uk

June 2011

Community News

Learning Lessons from the Maltby Snows If the 2010 weather pattern were to be repeated in 2011, severe snow in our area would be only five months away. It makes sense to ask if we are any better prepared for it now than we were at this time last year. True, in response to the ice-rink chaos, Maltby Town Council finally wrote its long-overdue Local Emergency Plan but it would be reassuring to be advised that our incoming councillors have updated that document and that they have been trained regarding their rôles and responsibilities in the event of civil emergency. They are (or, at least, they ought to be) the publicly accessible base of the communications pyramid that gets an emergency response to where it is needed. Councillors also need to ensure that the pipes at the Edward Dunn have been lagged and that Maltby Town Council is equipped with a tried and tested Business Continuity Plan. Will services from Rotherham Borough Council to Maltby be any better this time round and will the RMBC gritters reach us sufficiently soon to achieve anything useful? The good news is that, having now moved from Greasbrough to Hellaby, they ought to be in a better position to help us out. Will hand gritting of pavements be more efficient? The top people in Streetpride tell us they are acting on this matter. Will there be more grit bins? Time is short but nobody seems to know whether we are to have the more and better-replenished bins which we clearly need. What about keeping our buses on the road? Let us hope that our Borough Councillors are working on improved

planning and co-ordination of high priority gritting to support the provision of central Maltby turning facilities for curtailed bus services. The M18 island was (and would be) hopelessly far away to act as an adverse weather terminus for Maltby-bound services. Last December, faced with their first real deep-snow test, the large numbers of dipped crossings; ‘sleeping policemen’ and ‘speed cushions’ which decorate our streets, combined to reduce Maltby to chaos. They caused serious problems regarding both bus routes and access to local estates and vulnerable people were put at risk. A key recommendation made in Maltby Forum Management Committee’s ‘Severe Snow: What Went Right and What Went Wrong?’ report is that a local debate should be initiated about the value of traffic calming measures versus their inconvenience during snow clearance. As a matter of urgency, we need to determine if last year’s troublesome speed cushions can be marked or modified to make the upper part of our town more snowplough-friendly. We also need to be assured of improved methods of ploughing and gritting around the dipped refugecrossings which, during last winter’s big freeze, were transformed into long and impenetrable boat-shaped barriers. The sun may now be out and the days may still be long but, unless we act with alacrity, next winter’s snows might well catch us out. © Alice Rodgers 2011

Then and now The Maltby News 13 Blyth Road Maltby Rotherham S66 8HX tel: 01709 819566 email: kevin@maltbynews.co.uk website: www.maltbynews.co.uk Published by Joker Publications Ltd at their registered office: Unit 6, Acorn Business Park, Woodseats Close, Sheffield S8 0TB. Company No. 6504103. Printed by Sharman and Company Limited on recycled newsprint. Distributed by Snazzle tel: 0844 3511 077 or 07914 577 422 e-mail: sales@snazzle.co.uk website: www.snazzle.co.uk

At a meeting held last month, Maltby Wood Lee Common and Crags Meadow Steering Group group members reviewed recent and encouraging progress regarding the cleaning-up and tidying of the Crags and Crags Meadow areas. Also discussed was what might be included in a local management plan for Wood Lee Commonthe Crags. A sub-committee of the group reported on the forthcoming ‘Maltby Crags Then and Now’ exhibition which is presently being prepared in association with Maltby Local History Society. By kind invitation of Maltby Community Development Trust, the exhibition is to be staged at the Wesley Centre between Monday 20th June and Friday 8th July 2011. The Exhibition will be Officially opened by Lord and Lady Scarbrough, at 2pm on Monday 20th June and will be open to the public on weekdays between 9am-4pm, Saturdays 11-3pm and Sundays 2-4pm. Included in it are amazing old photographs and maps to help outline the history of the Crags and Crags Meadow areas and there will also be displays which focus on current management issues as well as hopes for the future. For further information ring 812035.

Eve walks miles for Hospice Eve Gregory, aged seven at the time, walked 52 miles over 4 days to complete the Herriot Way. Eve raised sponsorship and all money raised is going to The Rotherham Hospice.  Eve is a pupil at Maltby Lilly Hall Junior School.  With her family, and dog, she did a mixture of tent camping and staying in camping pods


June 2011

www.maltbynews.co.uk 9

Community News

A Maltby takeaway, “Chen’s Kitchen” are doing a special promotion whereby if a customer spends £5 they will donate £1 to the Rotherham Hospice. The promotion is on the 17th and 18th June.

Edlington development go ahead Doncaster Council’s Cabinet has approved plans by Housing 21 for 176 new dwellings in Edlington earlier this month. The development on the site of the former  Thompson Avenue and Dixon Road will provide 90 houses for  private sale,  52 twobedroom apartments for adults with extra care needs and 34 two-bed bungalows for adults with extra care needs. Of the 86 dwellings for those with extra care needs, 49 will be for social rent and supported by housing benefit, 17 for shared ownership and 20 will be for private sale. Builders are expected to start on site in February/March 2012 with completion of the extra care apartments and bungalows within 3 years and 5 years for the private sale  houses. Councillor Ray Mullis, Cabinet Member for Housing and Ward Member, said: “This is tremendous news for the people of Edlington and I am delighted to see the regeneration of the town moving forwards. Both the Mayor and myself are really pleased that after some intensive work to bring this site forward that we can now realise our commitment to the people of Edlington that this site will finally be redeveloped. “This new development will help address our need for more homes for families on low incomes, and also for  modern 21st century properties suitable for our more vulnerable older residents. The principles and standards behind this initiative have also been shaped by a panel of older people from Doncaster that have been working with us for some time now to help advise on how we can improve the housing offer for Doncaster’s ageing population.”

Local runners Barbara Rusling and Caroline Boyd struck gold for Great Britain at the European Veterans Athletics Championship at Thianville and Yutz in France last month. Barbara won the 10k race and took team gold in the cross

country along with Caroline. Caroline then won team gold in her favourite cross country event with Barbara taking a silver. Both will be competing in other events later this year.


10 www.maltbynews.co.uk

June 2011

Community News U13’s Football team thanks Addison Day Centre Congratulations to Maltby Miners Welfare Juniors Football team U13’s for achieving not only promotion, but also runners-up spot in the Sheffield and District Junior Sunday League, Division F. This is an extremely proud moment for the players, managers Alan Berry and Martyn Jones, and parents that have showed commitment, determination and support throughout the season. As league runners up the team also accepted an invitation to represent Maltby Miners Welfare Junior Football Club at the Football Associations presentation evening on the 19th of May which is an honour for everyone invloved. “On behalf of everyone at the football club I would like to thank everyone at Addison Day Centre  for  supporting a local community junior football team by providing us with training facilities that has helped us develop as a team and acheive our goals,” said Alan.  

Lol’s award caps it all It was a special day for Lol Henson the Maltby Miners Welfare stalwart when he was presented with an England-style cap by Lord Scarborough to mark 58 years of service to his local club. Lol is pictured above with Maltby Town Council Chair Jon Carratt.

Bible Times Exhibition Maltby Baptist Church and Maltby Redwood Junior and Infant School are organising a ‘Bible Times’ exhibition to celebrate the 400th anniversary of the King James Bible which is being celebrated throughout the country in schools, churches and communities. The event is to be held at the school on Redwood Drive, on Wednesday the 22nd and Thursday the 23rd of June. Each day will be divided into sessions with daytime sessions being reserved for the local schools. The event will be open to the general public each day, Wdnesday from 6.30 – 8pm and Thursday from 3 – 5 pm and 6.30 – 8pm. The exhibition belongs to the Revd M.A. Smith MA and is thought to be the largest private collection in the U.K. Revd Smith has been collecting since his student days in Oxford and Durham and is a scholar and author. He will be present throughout the exhibition to provide information on the exhibits. The collection includes Bibles, documents and manuscripts, coins, jewels, clothing, weapons, pottery, writing and domestic implements and much more, many dating back thousands of years During the exhibition we will be running a competition to discover the oldest copy of the King James Bible, in private ownership in the local community. To enter the competition you must bring the Bible to the exhibition along with some proof of ownership. Entry to the exhibition is free.


www.maltbynews.co.uk 11

June 2011

Community News

College student receives Gold Medal at RHS Chelsea Local History Society Flower Show for urban garden A Level 3 Bricklaying Diploma student from Rotherham College of Arts and Technology is celebrating after becoming a Gold medallist at the RHS Chelsea Flower Show for the Best Urban Garden Category. Jonathan Perry lives in Maltby and entered the competition with his line manager Jamie Dunstan representing Gardeners Boutique. Through the

sponsorship of Stockton Drilling LTD, the duo produced the ‘Winds of Change’ garden that has an industrial look inspired by the wind turbines that feature in the design. Jamie has a passion for reclaimed materials and wanted to create a garden that included his home-engineered turbines, which have been constructed using industrial cooling fans.

The design also features a steel-framed structure that acts as a shelter, with a builtin fireplace, log store and green roof. The boundaries are constructed from recycled timber, highlighting the garden’s industrial feel and creating a strong backdrop for the planting. The planting is loose, informal and easy to maintain. Expert commentary from the show was provided by Robert Hillier- Chair of Small Gardens panel who said, “This was just fantastic with its messages of environmental sustainability. Clearly fans on the garden deliver that message loud and clear. As it has an industrial background, I did not expect the high quality of the design. The use of materials, the attention to detail and the colour blending was just magnificent. The planting was great. It is innovative and it certainly deserves to win.” After working long hours to create the garden over ten days Jonathan was delighted with their success. “It’s very exciting and I am very proud. We put a great deal of work into this.” Part-time college student Jonathan has worked as a landscaper for Gardeners Boutique for nine years and is constantly looking for new opportunities to further his skills. His relationship with Rotherham College of Arts and Technology is one that has stayed strong over time ranging from a Horticulture Diploma in 2002 to a Bricklaying Diploma that is almost complete. Jonathan feels that his college education has provided him with many valuable skills that have improved his working approach on many exciting projects including the Chelsea Flower Show. “I understand how important it is to work as a team and I’m able to use my manual skills on a regular basis. When you are working on any kind of site it is important to know how to organise your deliveries and where each person will be working so you can complete the project.” Jonathan is planning to continue his studies with the college in order to further enhance his skills for the future. For information on courses available at Rotherham College of Arts and Technology please contact Student Services on 08080 722777 or email info@rotherham.ac.uk.

On Thursday 19th May, a dozen members of Maltby Local History Society enjoyed a local field meeting to St Bartholomew’s Churchyard and Crags Meadow. Under the guidance of their Chair, Alice Rodgers, the group reminded themselves of the antiquity of the 2* listed Saxon/ Norman overlap church tower which dates the enclosure and clearance of the original churchyard to the eleventh century. The group then viewed pieces of masonry from the pre-1859 church which, prior to living memory, were used to repair the churchyard wall. Attention then turned to a number of churchyard monuments. The party was very fortunate to have amongst its number Mr Thomas Best who, in 1968, had undertaken a photographic and written survey of the most significant of the memorials. His pictures and text cast light on a number of inscriptions which are now barely legible. The group admired the extraordinary quality of the late eighteenth and early nineteenth century monuments to proprietors of the Roche Abbey Quarries and also examined the graves of prominent 19th century Maltby inhabitants. Members commented on the very large number of trees now both overshadowing important monuments and disturbing the sensitive archaeology of the site. The party then moved to the east end of the church where early 18th century gravestones were relocated following its rebuilding. A very pleasant walk, through lush vegetation and wild flowers, led the group to the area where, until the end of the seventeenth century, Maltby’s Manorial Mill used to be located. The positions of grubbed up early nineteenth century field boundaries were identified in Crags Meadow and members recalled childhood games around the former lido and spring-fed paddling pool. The Society’s next meeting is the Big Screen Archive Film and Photo Evening is to be staged at the Wesley Centre on Wednesday 22nd June. This will include rare late 1940s film of Hooton Levitt Hall as well as video footage of Maltby in the early 1980 and a presentation about Dave Brennan’s charcoal drawingss. Tickets can be obtained from the Wesley Centre or by ringing Maltby Local History Society on 01709/ 812035.


12 www.maltbynews.co.uk

June 2011

Community News

St Marys plant the seeds of future friendship Young people from primary schools in Maltby and Sheffield planted vegetables and sunflowers together as part of a scheme to help new friendships grow in a special ‘linking’ day

at St Mary’s Catholic Primary School in Maltby, Rotherham. Year 4 pupils from St Catherine’s Catholic Primary School in Pitsmoor, Sheffield were welcomed as guests at the

Pictured at St Mary’s Catholic Primary School in Maltby are, from left: Lynne Biggs, a teacher at St Catherine’s Catholic Primary School, Sheffield, Jordan Grantham, nine, of St Mary’s, Stella Nelson, nine, of St Catherine’s, Monica Silvestre, nine, of St Mary’s, and Aaron Yanbak, nine of St Catherine’s, with Emma Gregory, Year 4 teacher at St Mary’s.

Maltby school in an initiative by Rotherham Council, in partnership with the Catholic Diocese of Hallam. The project is also supported locally by Rotherham’s One Town One Community and by Rotherham United Football Club’s Community Sports Trust and the national School Linking Network. Nuala McCormack, who runs the programme across Rotherham, explains: “Our aim is to build links between schools which serve different communities and give children an opportunity to meet pupils from other backgrounds, faiths and cultures who they might not otherwise come into contact with.  The activity day at St Mary’s school was a huge success and the children have had such a great getting to know each other better, and perhaps forming some lifelong friendships.” Cllr Mahroof Hussain, Cabinet Member for Community Development, Equality and Young People’s Issues, who has supported the project from the outset, said: “It is fantastic to see the young people growing in confidence when meeting new people from many different backgrounds.  Through this programme, they have learnt many new skills that will serve them well throughout their lives.” St Catherine’s Catholic Primary School has around 400 pupils including many from Muslim families and those of other faiths. In addition to English, 34 other languages are spoken by its pupils and their families.  Although they are both Catholic schools, the link with St Mary’s enabled the pupils to meet with others from a very different catchment area in the traditional mining village of Maltby where most families have lived in the UK for many generations. Joshua Rowley, nine, from St Catherine’s School, said: “It’s been really great. One of my friends was looking for other people who liked Pokémon, and when he came to St Mary’s he found there were lots of people who did.” And nine-year-old Caden Lunness of St Mary’s School added: “I have

made some new friends and it is good to see what different people are like.” During the ‘linking’ day the pupils were formed into three teams which each included children from both schools, and took part in football skills training led by coaches from the RUFC Community Sports Trust. Later in the day they enjoyed art activities which included creating a new image by combining the logos of each school. They also spent time in St Mary’s school garden where they planted runner beans and each sowed a sunflower seed to take home and nurture for a ‘tallest flower contest’ to be held during July. The ‘linking’ day followed several months of preparation during which pupils exchanged letters and photographs, and took part in a sports day held at Don Valley Stadium, where they also met members of the Rotherham United

team. The pupils from St Mary’s then traveled to Sheffield to spend a day at St Catherine’s School. The project will culminate in the Year 4 pupils giving a joint presentation about their learning to a wide audience at a celebration event to be held at Winterhill Secondary school in June. Pupils and teachers from all the schools involved in school linking activities in Rotherham will also be attending, along with the Mayor of Rotherham and the Bishop of Hallam. One Town, One Community is about creating a feeling of belonging to one community here in Rotherham, where individuals demonstrate unity, mutual understanding and shared values, celebrating our differences and what binds us all together. For more information on One Town, One Community, visit the website www.rotherham.gov 

Pupils prepare to hone their football skills during the ‘linking’ day at St Mary’s Catholic Primary School in Maltby. Pictured from left are Adam Taylor of the RUFC Community Sports Trust, Inayah Ali, nine, of St Catherine’s Catholic Primary School in Sheffield, and Georgie Bamford, nine, of St Mary’s.

St Marys Lenten FundRaising this year was split between The Lesotho Project and their link school in The Gambia. Our picture is of 4 past pupils from St Mary’s who now attend St Bernard’s collecting their share of the fund £808 to go towards their Lesotho Project. The other people in the

photograph are Mrs Vernon, our parish-school coordinator and 5 Y6 pupils. From Left to Right :   Hadria Tate, Kennedy Wootton, Mrs Vernon, James Wass, Connor Boyd, Declan Regan, Tyler Shield, Grace Regan, Abbie Hedge, Charlotte McGloin. 


June 2011

www.maltbynews.co.uk 13

Maltby academy co-sponsor new website rising youth unemployment that has held back our country for far too long and help our young people get the jobs on which their future – and ours – depends.” The What’s Your Destination? site has been developed and designed by U-Explore, building on its existing technology and expertise, and will now be developed from the initial beta site, which has been positioned to support the Prime Minister’s announcement, to the release of the main site in late August. Andy Pickles, CEO at U-Explore, said: “We are incredibly proud to be developing and powering “What’s Your Destination?” to support the Youth Inspiration campaign. U-Explore was set up with the sole purpose to inspire and inform young people about their futures, and the campaign completely resonates with our vision and ethos. “We are introducing local interfaces in partnership with local authorities such as Lancashire County Council to signpost students, parents and teachers to products and websites to support progression and raise aspirations, and so this was a natural extension to offer our expertise and technology to power a national interface. “I think it’s important to communicate that this is not “another” website for young people but an interface to enable them to find the sites and support

that already exist; it’s just a case of getting them connected. “We look forward to launching the main site in August with partners and helping young people to find that inspiration they need to make a positive progression.” In 2009, the Templeborough company helped to create the Work Inspiration toolkit designed to help employers across the country “turn work experience into work inspiration.”

U-xplore was set up to inspire and inform young people

Maltby Academy co-sponsor U-Explore, have joined forces with Downing Street as part of a recently announced initiative created to inspire and raise the aspirations of young people. What’s Your Destination? is a new, independent and charity sectorled initiative that aims to make it easier to find and access the many organisations that are working to inspire young people. The initiative has support from a variety of organisations including the Princes Trust, Facebook, Media Trust, Microsoft and Work Inspiration, and was launched last week by the Prime Minister and Deputy Prime Minister as part of the overall Youth Inspiration initiative. It is currently focused on bringing together all interested stakeholders to help shape the initiative and is set for a summer release. The Government outlined priorities and packages to support young people into employment which includes U-Explore’s work on inspiration. Publishing a paper on “Supporting Youth Employment,” Prime Minister David Cameron said: “This is about more than getting our economy back on track. It’s about more than improving the jobless numbers. It’s about changing people’s lives. Showing our young people we believe in them and backing that faith with action. “It’s time to reverse the trend of


June 2011

14 www.maltbynews.co.uk

Maltby Town Council News Page

ALL ABOARD! SWITCHOVER HELP SCHEME ROADSHOW IN MALTBY IN JULY AND AUGUST Face to face information and advice available for older and disabled people about digital switchover Maltby Town Council working with Tesco, has organised for the team from the BBC-run Switchover Help Scheme to be in the Tesco car park in Maltby to offer older and disabled residents advice about the practical help they can receive to switch to digital TV. The Switchover Help Scheme bus will be at Tesco to spread the word

about the Switchover Help Scheme which can make switching to digital TV easier for those who may struggle with the digital switchover. Anyone who would like to find out more information can drop come along to Tesco where a Help Scheme advisor can talk you through everything you need to know about the Switchover Help Scheme:

Date:

Location:

Time:

7 July 2011

Tesco Car Park, Maltby

9am to 4pm

12 August 2011

Tesco Car Park, Maltby

9am to 4pm

The Help Scheme Bus provides an excellent opportunity to simply find out more information. We are urging people to drop in and speak to the team face-to-face, where people can also try out digital equipment first hand, receive help filling out a Switchover Help Scheme application form and ask the team any questions.

to supply and install the necessary equipment, and • A 12 month aftercare service including a free helpline

The Help Scheme offers eligible people everything they need to convert one TV set to digital including:

People are eligible for the Help Scheme if they are:

• Easy to use equipment to convert one set • An approved installer

• Aged 75 or over, or • Have lived in a care home for six months or more, or

• Get (or could get): • Disability Living Allowance (DLA), or • Attendance or Constant Attendance Allowance, or • Mobility supplement, or • Are registered blind or partially sighted

For further information regarding the Switchover Help Scheme visit helpscheme.co.uk or call 0800 40 85 900

MALTBY TOWN COUNCIL WOULD LIKE TO THANK TESCO FOR WORKING WITH US AND ALLOWING THE BUS TO BE SITED IN THEIR CAR PARK.

COUNCILLORS MAY 2011- APRIL 2012

The Social History of Maltby – Photographic Exhibition If you would like another chance to see the photographs from the well received Exhibition of the Social History of Maltby, a selection of pictures will be on display in Maltby Library from 31st May to 21st June.

Maltby Town Council Surgeries Every Friday at the Edward Dunn Memorial Hall 14:00 - 15:00. Everyone Welcome

Please see Maltby Town Council website for date of next meeting and full meeting minutes www.rotherhamparishcouncils.gov.uk/ Home/Maltby/maltbyHome.aspx

Name

Tel No

e-mail address

Councillor Mrs J Andrews

814714, 07757287941

Councillor L Astbury

819561

lozz90@yahoo.co.uk

Councillor Mrs K Astbury

819561/07714028584

k-astbury@sky.com

Councillor C Beaumont

816960

chrisrosebeaumont@gmail.com

Councillor Mrs J Bradford

813409

joyatmaltby@yahoo.co.uk

Councillor J Carratt

815527

jon.carratt@hotmail.com

Councillor A Dickinson

790458/07941671462

NO E-MAIL

Councillor K Duckmanton

815044

duckeith@hotmail.com

Councillor S Johnson

815854, 07951237552

s.johnson101@virgin.net

Councillor J C Kirk

816445/07748860490

john@chutney.plus.com

Councillor D M Lilley

07951676266

donna7972@hotmail.co.uk

Councillor S Maxwell

817758

shaz.maxwell@sky.com

Councillor S Platt

210611

stewartplatt@live.co.uk

Councillor Mrs A L Rushforth

814894

amyrushforth@rotherham.gov.uk

Councillor P Scholey

813630/07721310174

scholeymaltby@aol.com

jenniferandrews1@sky.com

andysearson@hotmail.com

Councillor A Searson Councillor Mrs C Stringer

816582

NO EMAIL

Councillor K Stringer

816582

kstrngr5@aol.com


June 2011

www.maltbynews.co.uk 15

Maltby Town Council News Page FOLLOWING ON FROM THE MALTBY SOCIAL HISTORY EXHIBITION THIS IS A UNIQUE OPPORTUNITY TO BE PART OF MAKING A NATION-WIDE FILM

MALTBY ON THE MAP

Maltby born and bred I have lived here all of my life married with 3 children and 2 grandsons; all of my children also live in Maltby. I am employed has a Fire Safety Advisor in HMP Prison service and a governor at Maltby Manor School and previously a governor at Maltby Academy.

I am 63 years old have lived in Maltby all my life apart from seven years living in Swallownest. I returned to Maltby in 1978 with my wife and daughter.

A MEETING OF THE EVENTS PANEL FOR MALTBY TOWN COUNCIL

TO HELD BE AT THE EDWARD DUNN MEMORIAL HALL ON SUNDAY 19TH JUNE BETWEEN 12.00-17.00 pm

Maltby Town Council invites all MALTBY Children to be part of this exciting project putting

Keith Duckmanton

Elected Chairman of Maltby Town Council in 2011, I will endeavour to move the council forward in a positive manner in the next 4 years and give 100% commitment to all the people of Maltby.

With Unravel and Chris Daniels

Children with parental supervision are invited to be part of the film making workshop

Jon Carratt

Wednesday 13th April 2011 6.30pm the Edward Dunn Memorial Hall • Apologies for absence • Declarations of personal or prejudicial interest • Discussion of what events to be run in 2011:

Horticultural Show Gardens Competition Remembrance Day Civic Service Christmas Lights Switch On Yorkshire Day

• Date and Time of Next Meeting

MALTBY TOWN COUNCIL

Thursday 14th April 2011 6.30pm at the Edward Dunn Memorial Hall • Up to 30 minutes was allowed for questions from members of the public at the Chairman’s discretion. • Apologies for absence. • Declarations of personal or prejudicial interest. • Consideration of items for which a resolution may be passed to exclude the press and public. • Discussion of communications received • • Confirmation of minutes of the Maltby Town Council meeting held on Thursday 24th March 2011. • Consideration of requests for free room hire within the Edward Dunn Memorial Hall from: Friends of Maltby Parks Maltby Wood Lee Common and Crags meadow Steering Group Maltby Environmental Group Maltby Over 60’s Club Maltby Festival Group Kiveton Park Independent Advice Centre • • •

An update on the Court Claim from the Zion Evangelical Church Adoption of the Maltby Town Council Emergency Plan Consider sending a letter to Maltby Academy, in support of Maltby Main, requesting the lowering of pitch fees.

• • • • • • • • • • •

Consider the report on the Environmental Deterioration of Maltby High Street An update on allotment matters Discussion on future projects following the continued interest in the photographic exhibition. To receive the agreement following the conciliation on a complaint made by the former clerk Mr D J Morton An update on the Tarmac House To consider the restoration of the Victorian lamp post on Church Street. The recommendations from the Events Panel held on 13th April 2011 An update from the Clerk and Responsible Financial Officer. The general operation of the Edward Dunn Memorial Hall. Information exchange. Items from the National and Local County Associations:

DIS- Issue No 754 – 11 March 2011 DIS- Issue No 755 – 25 March 2011

• Planning Lists No’s: 11, 12 and 13 • Routine correspondence:

Cross Keys Association – Newsletter March 2011 Doncaster Local Development – Core Strategy Publication

I spent 46 years working in engineering and have been semi retired for the last two years. My wife is a retired lecturer and we have just celebrated our 40th wedding anniversary. My daughter taught in Maltby schools and is now teaching at a special school in Doncaster, she has a one year old daughter. It is a privilege for me to be elected to Maltby Town Council and have the support of the councillors as Vice Chairman. This is my second period as a Town Councillor and I am looking forward to working with a united council, making Maltby a place to be proud to live in and creating a community working with and for each other. Keith Duckmanton

Maltby Person of the Year 2011 Do you know someone you would like to nominate for this award? It could be a friend who has helped you, someone who has gone that extra mile, or someone who deserves recognition but never receives any. The Town Council is asking the community of Maltby to put nominations forward of who you think should become the Maltby Person of the Year for 2011.

Person to be nominated: Name, Address and day time telephone number: .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. Nominated by: Name, Address and day time telephone number .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. .................................................................................................. In no more than 100 words please say why you are nominating this person for the Award Please use a separate sheet and return your recommendation to:

Maltby Town Council, The Edward Dunn Memorial Hall, Tickhill Road, Maltby S66 7NQ Last date for nominations 30th June 2011. The winning participant will be chosen by Maltby Town Council


16 www.maltbynews.co.uk

June 2011

Community News

Soccer Success Maltby Juniors FC U16’s played Sheffield Wednesday Young Owls in the Final of the FA Youth Challenge Cup at Hallam FC. Sheffield Wednesday took the lead after 6 minutes but Maltby Juniors FC managed to level the scores with almost the last kick of the first half making for an interesting second half. Both sides came out battling in the second half but Young Owls managed to find the back of the net on 68 minutes. Young Owls scored their third of the game minutes before the final whistle to become winners. Maltby Juniors FC were congratulated

by the Sheffield and Hallamshire County FA for their exemplary behaviour and immaculate presentation before, during and after the game. U12’s finished runners up of Division C - making it back to back promotions U13’s finished champions of Division C Maltby Juniors FC Girls U11’s became champions of Division B of the Sheffield and Hallamshire Girls County League. Maltby Juniors FC Girls U14’s finished runners up of Division 3 of the Sheffield and Hallamshire Girls County League.

The Maltby News Issue 38  

The local free community newspaper for Maltby, Hellaby, Bramley and Wickersley

Read more
Read more
Similar to
Popular now
Just for you